## golang-github-emersion-go-pgpmail 0.1.0

=== debian/changelog ===
golang-github-emersion-go-pgpmail (0.1.0-3) unstable; urgency=medium

  * Tighten Versioned B-D and Depends on go-message

 -- Nilesh Patra <nilesh@debian.org>  Fri, 27 Aug 2021 12:05:46 +0530

golang-github-emersion-go-pgpmail (0.1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 26 Aug 2021 17:18:21 +0530

golang-github-emersion-go-pgpmail (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #958409)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 17:58:29 +0530
