=== debian/control ===
Source: golang-github-emersion-go-pgpmail
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-emersion-go-message-dev (>= 0.11.1~),
               golang-golang-x-crypto-dev,
               golang-golang-x-text-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-pgpmail
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-pgpmail.git
Homepage: https://github.com/emersion/go-pgpmail
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-pgpmail

Package: golang-github-emersion-go-pgpmail-dev
Architecture: all
Depends: golang-github-emersion-go-message-dev (>= 0.11.1~),
         golang-golang-x-crypto-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: PGP-encrypted email library for Go (library)
 A mail library that encrypts messages with PGP.
