## golang-github-emersion-go-pgpmail 0.2.0

=== debian/changelog ===
golang-github-emersion-go-pgpmail (0.2.0-2) unstable; urgency=medium

  * Halt testing until it is fixed upstream

 -- Nilesh Patra <nilesh@debian.org>  Sun, 10 Jul 2022 18:16:26 +0530

golang-github-emersion-go-pgpmail (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Change B-D to golang-github-protonmail-go-crypto-dev

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 18:16:27 +0530
