## golang-github-emersion-go-pgpmail 0.2.1

=== debian/changelog ===
golang-github-emersion-go-pgpmail (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.1
  * d/rules: Re-enable tests.

 -- Martin Dosch <martin@mdosch.de>  Thu, 04 Jan 2024 19:19:10 +0000
