=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-emersion-go-message-dev (>= 0.11.1~),
-               golang-golang-x-crypto-dev,
+               golang-github-protonmail-go-crypto-dev,
                golang-golang-x-text-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-pgpmail
@@ -20,7 +20,6 @@
 Package: golang-github-emersion-go-pgpmail-dev
 Architecture: all
 Depends: golang-github-emersion-go-message-dev (>= 0.11.1~),
-         golang-golang-x-crypto-dev,
          golang-golang-x-text-dev,
          ${misc:Depends}
 Description: PGP-encrypted email library for Go (library)
