## golang-github-emersion-go-pgpmail 0.2.2

=== debian/changelog ===
golang-github-emersion-go-pgpmail (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.2
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Wed, 15 Jan 2025 17:23:57 +0000
