=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-emersion-go-message-dev (>= 0.11.1~),
                golang-github-protonmail-go-crypto-dev,
                golang-golang-x-text-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-pgpmail
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-pgpmail.git
 Homepage: https://github.com/emersion/go-pgpmail
